I couldn't active php5.2.6

Discussion in 'Installation/Configuration' started by arastirici, Apr 13, 2009.

  1. arastirici

    arastirici New Member

    I use opensuse11.

    Although I installed php5.2.6 manually, I think, I confused some things and I tried to install php5.2.9 recently.
    Although I installed php5.2.6 manually without any problem, I couldn't see its versiyon and options with phpinfo.

    When I run php -v I get as below;
    PHP 5.2.6 (cli) (built: Apr 13 2009 21:31:16)
    Copyright (c) 1997-2008 The PHP Group
    Zend Engine v2.2.0, Copyright (c) 1998-2008 Zend Technologies
    with Zend Extension Manager v1.2.2, Copyright (c) 2003-2007, by Zend Technologies
    with Zend Optimizer v3.3.3, Copyright (c) 1998-2007, by Zend Technologies

    But if I run php5 -v I get as below
    PHP 5.2.9 with Suhosin-Patch 0.9.7 (cli) (built: Mar 12 2009 16:40:09)
    Copyright (c) 1997-2009 The PHP Group
    Zend Engine v2.2.0, Copyright (c) 1998-2009 Zend Technologies

    How can I solve this problem ?

Share This Page